@font-face {
    font-family: webflow-icons;
    font-style: normal;
    font-weight: 400;
    src: url("data:application/x-font-ttf;charset=utf-8;base64,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") format("truetype")
}

@font-face {
    font-display: swap;
    font-family: Bricolagegrotesque;
    font-style: normal;
    font-weight: 500;
    src: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/raw_assets/public/Trailpath_December2025/fonts/660ac6355dd683ec5ad20518_BricolageGrotesque-Medium.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: "Bricolage Grotesque";
    font-style: normal;
    font-weight: 700;
    src: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/raw_assets/public/Trailpath_December2025/fonts/660ac63547bba927c6b2c113_BricolageGrotesque-Bold.ttf) format("truetype")
}

@font-face {
    font-display: swap;
    font-family: "Massilia";
    font-style: normal;
    font-weight: 300;
    src: url(https://44394655.fs1.hubspotusercontent-na1.net/hubfs/44394655/raw_assets/public/Trailpath_December2025/fonts/660ac629b397cf1a23e48f05_Massilia-Light.otf) format("opentype")
}
@import url('https://fonts.googleapis.com/css2?family=Archivo:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
.nxtpath-banner-new-main-wrap .page-center{padding:0 15px; width: calc(95% + 20px); max-width: 1630px;}
.nxtpath-banner-new-main-wrap { background: #F8F4E9; position: relative; overflow: hidden; z-index: 1; padding:79px 0px 67px; }
.nxtpath-banner-new-main-wrap:after { content: ''; background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='1002' height='899' viewBox='0 0 1002 899' fill='none'%3E%3Cpath d='M996.84 453.831C968.665 283.753 676.777 52.6242 357.092 -71L334.552 -50.3984C797.741 226.815 1268.82 727.293 -52 727.293L-11.4294 1206.42C682.79 1206.42 1050.56 776.368 996.84 453.454V453.831Z' fill='%23F4EFE4'/%3E%3C/svg%3E"); position: absolute; left: 0; top: 0; bottom: 0; aspect-ratio: 1.11 / 1; background-size: cover; z-index: -1; }
.nxtpath-banner-new-wrap { display: flex; flex-flow: wrap; align-items: center; }
.nxtpath-banner-new-wrap .left-side { width: 54%; padding-right: 75px; padding-left: 0; }
.nxtpath-banner-new-wrap .right-side { width: 46%; padding-left: 68px; }
.nxtpath-banner-new-wrap .left-side .eyebrow-label { color: #E5712A; font-family: "Bricolage Grotesque"; font-size: 18px; font-style: normal; font-weight: 700; line-height: 28px; letter-spacing: 3.24px; text-transform: uppercase; margin-bottom: 7px; }
.nxtpath-banner-new-wrap h1 { color: #1F201B; font-family: "Bricolage Grotesque"; font-size: 72px; font-style: normal; font-weight: 700; line-height: 104%;  margin-bottom: 20px; }
.nxtpath-banner-new-wrap h1 span { color: #E5712A; }
.nxtpath-banner-new-wrap .content { color: #1F201B; font-family: "Massilia"; font-size: 20px; font-style: normal; font-weight: 300; line-height: 160%; display: inline-block; width: 100%; margin-bottom: 40px; }
.nxtpath-banner-new-wrap .content > *:last-child { margin-bottom: 0; padding-bottom: 0; }
.nxtpath-banner-new-wrap .btn-wrap { display: flex; flex-flow: wrap; gap: 20px 41px; }
.nxtpath-banner-new-wrap .btn-wrap > .hs-button:first-child { display: inline-flex; padding: 18px 40px; justify-content: center; align-items: center; gap: 10px; color: #F8F4E9; font-family: "Bricolage Grotesque"; font-size: 18px; font-style: normal; font-weight: 700; line-height: 20px; border-radius: 50px; border: 0; background: #E5712A; }
.nxtpath-banner-new-wrap .btn-wrap > .hs-button:first-child:hover { background: #E26D2F; }
.nxtpath-banner-new-wrap .btn-wrap > .hs-button:not(:first-child) { display: inline-flex; padding: 12px 40px; justify-content: center; align-items: center; gap: 10px; border-radius: 50px; border: 2px solid #E5712A; color: #E5712A; font-family: "Bricolage Grotesque"; font-size: 18px; font-style: normal; font-weight: 700; line-height: 20px; background: transparent; }
.nxtpath-banner-new-wrap .btn-wrap > .hs-button:not(:first-child):hover { background: #E5712A; color: #F8F4E9; }
.nxtpath-banner-new-wrap .right-side { padding-top: 70px; padding-bottom: 164px; position: relative; }
.nxtpath-banner-new-wrap .right-side .top-box-main-wrap { position: absolute; top: 0; right: 19px; border-radius: 10px; border: 1px solid rgba(31, 32, 27, 0.12); background: #FBF8EF; box-shadow: 0 30px 60px -25px rgba(31, 32, 27, 0.20); padding: 24px 27px; min-width: 259px; }
.nxtpath-banner-new-wrap .right-side .eyebrow-label { color: #91897F; font-family: "Bricolage Grotesque"; font-size: 13px; font-style: normal; font-weight: 500; line-height: normal; letter-spacing: 1.95px; margin-bottom: 4px; }
.nxtpath-banner-new-wrap .right-side .thrive-score-number,.nxtpath-banner-new-wrap .right-side  .thrive-score-number .timer { color: #363B22; font-family: "Bricolage Grotesque"; font-size: 36px; font-style: normal; font-weight: 700; line-height: normal; letter-spacing: -0.72px; margin-left:0px; }
.nxtpath-banner-new-wrap .right-side .thrive-score-number span { font-size: 24px; font-style: normal; font-weight: 700; line-height: normal; margin-left: 3px; }
.nxtpath-banner-new-wrap .right-side .thrive-score-bottom-text { color: #4A5230; font-size: 15px; font-style: normal; font-weight: 600; line-height: normal; font-family: "Archivo", sans-serif; display: flex; gap: 7px; margin-top: 8px; }
.nxtpath-banner-new-wrap .right-side .thrive-bar-main-wrap { margin-top: 10px; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { position: absolute; top: 36%; right: 0; border-radius: 10px; border: 1px solid rgba(31, 32, 27, 0.12); background: #FBF8EF; box-shadow: 0 30px 60px -25px rgba(31, 32, 27, 0.20); padding: 24px 27px; width: 335px; }
{#
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .box { margin-bottom: 20px; display: flex; gap: 11px; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .attention-details { font-family: "Archivo", sans-serif; }
.nxtpath-banner-new-wrap .right-side .user-detials-main-wrap .attention-details .attention-name { color: #363B22; font-size: 15px; font-style: normal; font-weight: 600; line-height: normal; }
.nxtpath-banner-new-wrap .right-side .user-detials-main-wrap .attention-details .attention-bottom-text { color: #91897F; font-size: 14px; font-style: normal; font-weight: 400; line-height: normal; margin-top: 2px; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .box:last-child { margin-bottom: 0; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .bottom-shape { position: absolute; bottom: -64px; z-index: -1; right: 28%; }#}

.projects-details-list-wrap { padding-top: 5px; }
.projects-details-list-wrap h3 { color: #363B22; font-size: 15px; font-style: normal; font-weight: 600; line-height: normal; font-family: 'Archivo', sans-serif; margin-bottom: 4px; }
.projects-details-list-wrap .projects-details-list:not(:last-child) { padding-bottom: 17px; margin-bottom: 15px; border-bottom: 2px solid #EFE9D8; }
.projects-details-list-wrap .projects-details-list { padding-left: 26px; position: relative; }
.projects-details-list-wrap .projects-details-list:before { content: ''; position: absolute; left: 0; top: 4px; width: 12px; height: 12px; background: #363B22; border-radius: 100%; }
.projects-details-list-wrap .projects-details-list:first-child:before { background-color:#E5712A; }
.projects-details-list-wrap .projects-details-list:first-child  .inner-line { background-color:#E5712A; }
.projects-details-list-wrap .projects-details-list .projects-details-progessbar { display: flex; flex-flow: wrap; gap: 10px; align-items: center; }
.projects-details-list-wrap .projects-details-list .projects-details-progessbar .progressbar { width: calc(100% - 40px); }
.projects-details-list-wrap .projects-details-list .projects-details-progessbar .progressbar-number { color: #363B22; font-size: 12px; font-style: normal; font-weight: 600; line-height: normal; font-family: 'Archivo', sans-serif; width: 30px; text-align: right; }

.projects-details-progessbar .progressbar { height: 6px; width: 100%; background: #EFE9D8; border-radius: 3px; position: relative; }
.projects-details-progessbar .inner-line { position: absolute; left: 0; top: 0; bottom: 0; background:#363B22; transition: 1s ease; border-radius: 3px; animation-delay: 2s; }

.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { position: absolute; bottom: 0; width: 240px; background: #fbf8ef; border: 1px solid rgba(31, 32, 27, .12); border-radius: 10px; box-shadow: 0 30px 60px -25px rgba(31, 32, 27, .2); padding: 24px 27px; left: 0; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .eyebrow-label { margin-bottom: 20px; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list { display: flex; flex-flow: wrap; gap: 9px; margin-bottom: 6px; line-height: normal; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list:last-child { margin-bottom: 0px; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list .today-actions-list-text { color: #363B22; width: calc(100% - 40px); font-family: "Inter", sans-serif; font-size: 11px; font-style: normal; font-weight: 600; line-height: normal; }
.nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img {  aspect-ratio: 0.8019/1; width: 417px; border-radius: 8px; background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, rgba(54, 59, 34, 0.13) 100%), url(<path-to-image>) lightgray -207.667px 0px / 216.582% 100% no-repeat; box-shadow: 0 30px 60px -25px rgba(31, 32, 27, 0.25); object-fit: cover; }
.nxtpath-banner-new-wrap .right-side .top-box-main-wrap { animation: floatLogo 9s ease-in-out infinite; animation-delay: -1.2s; }
.nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img { animation: floatImage 10s ease-in-out infinite; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { animation: floatLogo 19s ease-in-out infinite; animation-delay: -4s; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { animation: floatLogo 9s ease-in-out infinite; animation-delay: -1.2s; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .box:first-child:after { content: ''; position: absolute; right: 0; top: 50%; width: 12px; height: 12px; background: #E5712A; border-radius: 20px; animation: floaticon 4.5s ease-in-out infinite; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .box { position: relative; }
.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .eyebrow-label { margin-bottom: 15px; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list { padding: 4px 4px; align-items: center; gap: 12px; border-radius: 6px; background: #EFE9D8; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list svg { vertical-align: top; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .today-actions-list.plus { border: 1px solid rgba(229, 112, 41, 0.20); background: rgba(229, 112, 41, 0.08); }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap:after { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; width: 100%; height: 100%; background: #fbf8ef; border-radius: 10px; z-index: -1; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .right-side-icon { position: absolute; left: 93%; top: 52%; transform: translateY(-50%); z-index: -1; }
.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .right-side-icon svg { vertical-align: top; }


@keyframes floatImage {
	0%,
	100% { transform: translateY(0); }
	50% { transform: translateY(-14px); }
}
@keyframes floatLogo {
	0%,
	100% { transform: translateY(0); }
	50% { transform: translateY(-22px); }
}

@keyframes floaticon {
    0%,to {
        transform: scale(0.5);
    }

    50% {
        transform: scale(1);
    }
}

@media (prefers-reduced-motion:reduce) {
	.nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img,
	.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap,
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { animation: none; }
}
@media(max-width:1440px){
    .nxtpath-banner-new-wrap .left-side { padding-right: 30px; }
    .nxtpath-banner-new-wrap .right-side { padding-left: 28px; }
    .nxtpath-banner-new-wrap .right-side .top-box-main-wrap { padding: 20px; min-width: max-content; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { width: 300px; }
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { padding: 22px 20px; }
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap .eyebrow-label { margin-bottom: 15px; }
    .nxtpath-banner-new-wrap h1 { font-size: 55px; }
    .nxtpath-banner-new-wrap .right-side { padding-bottom: 134px; }
}
@media(max-width:1300px){
    .nxtpath-banner-new-main-wrap .page-center { max-width: 1140px; }
    .nxtpath-banner-new-wrap .right-side { padding-left: 30px; padding-bottom: 104px; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { right: -30px; top: 34%; }
/*     .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { bottom: 70px; } */
    .nxtpath-banner-new-wrap h1 { font-size: 44px; margin-bottom: 10px; }
    .nxtpath-banner-new-wrap .content { margin-bottom: 30px; }
    .nxtpath-banner-new-main-wrap { padding: 67px 0; }
    .nxtpath-banner-new-wrap .left-side { width: 50%; padding-right: 0; }
    .nxtpath-banner-new-wrap .right-side { width: 50%; }
    .nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img { width: 340px; }


}

@media(max-width:1199px) {
	.nxtpath-banner-new-main-wrap .page-center { max-width: 962px; }
	.nxtpath-banner-new-wrap .left-side { padding-left: 0; }
	.nxtpath-banner-new-wrap h1 { font-size: 34px; }
	.nxtpath-banner-new-wrap .content { font-size: 17px; line-height: 1.3; }
	.nxtpath-banner-new-wrap .btn-wrap>.hs-button:first-child { padding: 13px 30px; }
	.nxtpath-banner-new-wrap .btn-wrap>.hs-button:not(:first-child) { padding: 12px 35px; }
	.nxtpath-banner-new-wrap .btn-wrap { gap: 15px; }
	.nxtpath-banner-new-wrap .right-side { padding-left: 10px; padding-bottom: 54px; }
	.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { bottom: -10px; }
    
    .nxtpath-banner-new-wrap .right-side .top-box-main-wrap { padding: 14px; right: 0px; }
/*     .nxtpath-banner-new-wrap .right-side { padding-top: 115px; } */
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { padding: 14px; bottom: -40px; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { right: -30px; padding: 14px; width: 253px; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .bottom-shape { bottom: -67px; }
    
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { width: 200px; }
    .projects-details-list-wrap .projects-details-list:not(:last-child) { padding-bottom: 12px; margin-bottom: 10px; }
    .projects-details-list-wrap { padding-top: 0; }


}
@media(max-width:991px) {
	.nxtpath-banner-new-wrap .left-side { width: 100%; }
	.nxtpath-banner-new-wrap .right-side { width: 100%; max-width: 530px; margin: 0px auto; margin-top: 45px; }
}
@media(max-width:767px) {
	.nxtpath-banner-new-wrap .left-side .eyebrow-label { letter-spacing: 1px; margin-bottom: 6px; }
	.nxtpath-banner-new-wrap h1 { font-size: 35px; }
	.nxtpath-banner-new-wrap .content { margin-bottom: 20px; }
	.nxtpath-banner-new-wrap .right-side .top-box-main-wrap { padding: 12px; right: 20px; }
	.nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { right: -10px; padding: 12px; width: 240px; }
	.nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { padding: 12px; }
	.nxtpath-banner-new-wrap .right-side .nxtpath-banner-img { aspect-ratio: 1/1.1; }
	.nxtpath-banner-new-main-wrap { padding: 57px 0; }
    .nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img { width: 100%; }
    
    
    .nxtpath-banner-new-wrap .right-side .top-box-main-wrap { position: static; animation: unset; margin-bottom: 20px; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap { position: static; animation: unset; width: 100%; margin-bottom: 20px; }
    .nxtpath-banner-new-wrap .right-side .today-actions-details-main-wrap { animation: unset; position: relative; width: 100%; top: auto; bottom: auto; }
    .nxtpath-banner-new-wrap .right-side { padding-bottom: 0px; padding-top: 0; padding-left:0px; margin-top: 35px; }
    .nxtpath-banner-new-wrap .right-side .nxtpath-banner-img img { animation: unset; }
    .nxtpath-banner-new-wrap .right-side .nxtpath-banner-img { margin-bottom: 25px; }
    .user-detials-main-wrap { padding-top: 7px; }
    .nxtpath-banner-new-wrap .right-side .attention-details-box-main-wrap .user-detials-main-wrap .box { margin-bottom: 13px; }


}